Does anyone have advice or is there a Pika technical bulletin relating to the remote code execution vulnerability in the FreePBX ARI that was notified earlier this year?